

/*@import url("module_header.css");*/
@import url("module_masthead_toolbox.css");
@import url("module_car_bannerimages.css");
/*@import url("module_right_sidebar.css");*/
@import url("module_maincontent.css");
@import url("module_maincontent_custom.css");
@import url("module_tables.css");
/*@import url("module_footer.css");*/

/*-- Global --*/
/*
* { margin: 0; padding: 0; }

html, body { height: 100%; }
body {
	background: #fff; 
	font: 62.5% Verdana, Helvetica, Arial, sans-serif;
}

img { border: 0; }
h1, h2, h3, h4, h5, h6 { font-size: 1.0em; }

div.clear { clear: both; height: 0; line-height: 0px; }
#wrapper { margin: 0 auto; text-align: center; }
*/

/* --------------------------------------------------------------------------------- LANDING PAGE FOR EACH CAR - INCLUDES FLASH AREA */

#landingpagearea_wrapper { margin: 0px auto; background: url("/images/bg_fadetop.gif") 0% 0% repeat-x;  }
#homeflashcontent_wrapper { text-align: center; width: 100%; background: url("/images/bg_fadebottom.gif") 100% 100% repeat-x;    }
#homeflashcontent_inner { width: 100%; background: url("/images/bg_home_flash.gif") 100% 262px repeat-x;}
#homeflashcontent { margin: 0px auto; width: 100%;  }

/* landing pages */
#flashcontent { margin: 0px auto; width: 100%; /*margin-top: -160px;*/ }

/* --------------------------------------------------------------------------------- MAINCONTENT AREA - MASTHEAD, TEXT, SIDEBAR etc etc... */

#maincontentarea_wrapper { }

#maincontentarea {
	min-height: 550px; padding-bottom: 30px
}
* html #maincontentarea { height: 550px; } /* ie6 */
#landingpagearea_wrapper #maincontentarea { width: 100%; height: 459px !important; padding: 0 !important; }

#maincontentarea_inner { background: url("/images/bg_greystrip2.gif") 50% 0% no-repeat; }
#maincontentarea_inner2 { background: url("/images/bg_greystrip3.gif") 50% 0% no-repeat; }

#maincontent_wrapper { width: 968px; margin: 0px auto; background: url("/images/bg_maincontent.gif") repeat-y #fff;   }
div.maincontent_wrapper {  text-align: left; } /* shared values for all maincontent "wrapper" divs */
div.nosidebar { background: url("/images/bg_fadetop.gif") repeat-x #fff !important; width: 100%; text-align: center; }

/* subsections on the New Car area. */

#maincontent_subsections { height: 30px; background: #656565; width: 720px;}
#maincontent_subsections ul { list-style: none; }
#maincontent_subsections li { float: left; margin: 0; padding: 0 26px 0 10px; background: url("/images/bg_subsection_separator.gif") 0% 50% no-repeat; }
#maincontent_subsections a, #maincontent_subsections a:visited { color: #fff; padding: 7px 0; text-decoration: none; font-weight: bold; display: block; }
#maincontent_subsections a:hover { border-bottom: 4px solid #b2b2b2;}
#maincontent_subsections li.currentpage a {  border-bottom: 4px solid #b2b2b2;  }
#maincontent_subsections h1 { 
	width: 251px; height: 30px; float: right; background: url("/images/bg_fadetop_heading.gif") 0% 0% repeat-x;
	line-height: 2.8em; text-align: left; text-indent: 10px; color: #000; border-left: 1px solid #c3c3c3;
}   

#maincontent_modelrange { text-align: left; width: 968px; margin: 0px auto; }





